.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1119.9999999999998px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/icono-control.png") no-repeat left center;
}

#pu1392
{
	width: 0.01px;
	padding-bottom: 1px;
	left: -100px;
	position: relative;
}

#u1392
{
	z-index: 8;
	width: 1160px;
	margin-right: -10000px;
}

#u1392_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 6px;
	padding-bottom: 43px;
}

#top
{
	left: 108px;
}

#u915
{
	z-index: 17;
	width: 960px;
	left: 100px;
	margin-top: 37px;
}

#u225
{
	z-index: 23;
	width: 139px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 511px;
}

#u1425-4
{
	z-index: 29;
	width: 53px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 172px;
}

#u1425-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u1429-4
{
	z-index: 33;
	width: 87px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 393px;
}

#u1425-4.MuseLinkActive,#u1429-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u1430-4
{
	z-index: 37;
	width: 87px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 920px;
}

#u1429-4.MuseLinkActive,#u1430-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u1431-4
{
	z-index: 41;
	width: 103px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 787px;
}

#u1430-4.MuseLinkActive,#u1431-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u1432-4
{
	z-index: 45;
	width: 84px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 670px;
}

#u1431-4.MuseLinkActive,#u1432-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u1432-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#pamphletu3921
{
	z-index: 50;
	width: 0.01px;
	height: 28px;
	padding-bottom: 169px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 253px;
}

#u3922popup
{
	z-index: 51;
}

#u3922
{
	width: 276px;
	top: 50px;
}

#u3923
{
	z-index: 52;
	width: 248px;
	height: 125px;
	margin-right: -10000px;
	padding: 11px 18px 11px 8px;
}

#u3924-4
{
	z-index: 53;
	width: 174px;
	min-height: 25px;
}

#u3924-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
}

#u3924-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
}

#u3990-4
{
	z-index: 57;
	width: 174px;
	min-height: 25px;
	margin-top: 25px;
}

#u3990-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 25px 0px 0px;
}

#u4002-4
{
	z-index: 61;
	width: 248px;
	min-height: 25px;
	margin-top: 25px;
}

#u3990-4.MuseLinkActive,#u4002-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 25px 0px 0px;
}

#u4002-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 25px 0px 0px;
}

#u3940
{
	z-index: 65;
	width: 92px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u3941
{
	width: 109px;
	padding-bottom: 3px;
	top: -4px;
	left: -8px;
}

#u3941:hover
{
	margin: 0px;
}

#u3941.PamphletThumbSelected
{
	margin: 0px;
}

#u3942-4
{
	z-index: 67;
	width: 92px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u3941:hover #u3942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u3941.PamphletThumbSelected #u3942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u3201-4
{
	z-index: 3;
	width: 675px;
	min-height: 70px;
	text-align: center;
	line-height: 29px;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 143px;
	top: -52px;
	margin-bottom: -52px;
	position: relative;
}

#pu3583
{
	width: 0.01px;
	left: -100px;
	margin-top: 70px;
	position: relative;
}

#u3583
{
	z-index: 2;
	width: 1160px;
	margin-right: -10000px;
	margin-top: 114px;
}

#u3583_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u3583_position_content
{
	margin-top: -85px;
	margin-bottom: 1px;
}

#u2438
{
	z-index: 7;
	width: 200px;
	min-height: 200px;
	left: 480px;
}

#pu526-4
{
	width: 0.01px;
	left: 398px;
	margin-top: 570px;
	position: relative;
}

#u526-4
{
	z-index: 19;
	width: 162px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u511
{
	z-index: 11;
	width: 53px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 177px;
}

#u521
{
	z-index: 15;
	width: 53px;
	margin-right: -10000px;
	left: 238px;
}

#u521:hover
{
	margin: 0px -10000px 0px 0px;
}

#u516
{
	z-index: 13;
	width: 53px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 300px;
}

#u511:hover,#u516:hover
{
	margin: 1px -10000px 0px 0px;
}

#u486
{
	z-index: 9;
	width: 343px;
	left: 408px;
	margin-top: 31px;
}

#u510-4
{
	z-index: 25;
	width: 203px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 903px;
	left: 480px;
}

#u3700
{
	z-index: 71;
	width: 737px;
	height: 385px;
	position: relative;
	margin-right: -10000px;
	left: 211px;
	background: transparent url("../images/logos-u3700-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u4200
{
	z-index: 72;
	width: 45px;
	height: 45px;
	border-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: fixed;
	top: 978px;
	left: 915px;
	background: transparent url("../images/top1-u4175-fr.png") no-repeat center center;
	background-size: cover !important;
}

#u4200:hover
{
	margin: 0px;
	background: transparent url("../images/top2-u4175-r-fr.png") no-repeat center center;
	background-size: cover !important;
}

#page .verticalspacer
{
	clear: both;
}

